Employees
Create document
Path Parameters
employee_id*integer
Format
int64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/public/v3/employees/0/documents" \ -H "Content-Type: application/json" \ -d '{ "url": "string", "document_folder_id": 0, "name": "string" }'{ "data": { "id": 0, "name": "string", "type": "string", "url": "string", "document_folder": { "id": 0, "name": "string", "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}